eta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/etc/guix-gc.service.in?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='4cad958bb3b73ad73646793987c77d9483dfb4ec'/><select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>refs</a><a href='/guix/log/etc/guix-gc.service.in'>log</a><a href='/guix/tree/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>tree</a><a class='active' href='/guix/commit/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>commit</a><a href='/guix/diff/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/etc/guix-gc.service.in'>
<input type='hidden' name='id' value='4cad958bb3b73ad73646793987c77d9483dfb4ec'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/guix/commit/?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>root</a>/<a href='/guix/commit/etc?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>etc</a>/<a href='/guix/commit/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>guix-gc.service.in</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='4cad958bb3b73ad73646793987c77d9483dfb4ec'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Ricardo Wurmus &lt;rekado@elephly.net&gt;</td><td class='right'>2023-12-28 00:44:36 +0100</td></tr>
<tr><th>committer</th><td>Ricardo Wurmus &lt;rekado@elephly.net&gt;</td><td class='right'>2024-01-01 14:35:14 +0100</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/guix/commit/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>4cad958bb3b73ad73646793987c77d9483dfb4ec</a> (<a href='/guix/patch/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/guix/tree/?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>a82e740af2cebab06d642d23f3743282dafc95bc</a> /<a href='/guix/tree/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>etc/guix-gc.service.in</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/guix/commit/etc/guix-gc.service.in?id=6c2c12de934b77bfd56a443e66233f0524859b24'>6c2c12de934b77bfd56a443e66233f0524859b24</a> (<a href='/guix/diff/etc/guix-gc.service.in?id=4cad958bb3b73ad73646793987c77d9483dfb4ec&amp;id2=6c2c12de934b77bfd56a443e66233f0524859b24'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/guix/snapshot/guix-4cad958bb3b73ad73646793987c77d9483dfb4ec.tar.gz'>guix-4cad958bb3b73ad73646793987c77d9483dfb4ec.tar.gz</a><br/><a href='/guix/snapshot/guix-4cad958bb3b73ad73646793987c77d9483dfb4ec.zip'>guix-4cad958bb3b73ad73646793987c77d9483dfb4ec.zip</a><br/></td></tr></table>
<div class='commit-subject'>gnu: r-lavaan: Update to 0.6-17.</div><div class='commit-msg'>* gnu/packages/cran.scm (r-lavaan): Update to 0.6-17.

Change-Id: I1b02e94154badf23becd6c95cca13ca8188f3168
</div><div class='diffstat-header'><a href='/guix/diff/?id=4cad958bb3b73ad73646793987c77d9483dfb4ec'>Diffstat</a> (limited to 'etc/guix-gc.service.in')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
